.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.5%;
}
.span_10_of_12 {
  	width: 83%;
}

.span_9_of_12 {
  	width: 74.5%;
}

.span_8_of_12 {
  	width: 66%;
}

.span_7_of_12 {
  	width: 57.5%;
}

.span_6_of_12 {
  	width: 49%;
}

.span_5_of_12 {
  	width: 40.5%;
}

.span_4_of_12 {
  	width: 32%;
}

.span_3_of_12 {
  	width: 23.5%;
}

.span_2_of_12 {
  	width: 15%;
}

.span_1_of_12 {
  	width: 6.5%;
}



/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
}